 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/ChatGPTImageAug29202612_27_20PM.png");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 306px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.625rem;
  margin: 40px auto 0;
}

.u-section-1 .u-shape-1 {
  height: 3px;
  --border-color-var: #071d4a;
  width: 773px;
  margin: 29px auto 0;
}

.u-section-1 .u-group-1 {
  width: 86px;
  min-height: 37px;
  height: auto;
  --color-var: #fcf8e8;
  margin: -19px auto 0 512px;
}

.u-section-1 .u-icon-1 {
  width: 39px;
  --text-color-var: #071d4a;
  height: 39px;
  margin: 0 auto -2px;
  padding: 0;
}

.u-section-1 .u-text-2 {
  --text-color-var: #252b36;
  font-weight: 400;
  font-size: 1.25rem;
  width: 780px;
  margin: 12px auto 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-shape-1 {
    width: 720px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -20px;
    margin-left: 305px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: 720px;
    margin-top: 13px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
    margin-bottom: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.625rem;
    width: 340px;
    margin-bottom: 13px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1109px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 0;
  --border-color-var: #f2a61e;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
}

.u-section-2 .u-image-1 {
  min-height: 537px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/ChatGPTImageAug29202603_29_43PM.png");
  background-size: cover;
  --top-left-radius: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 537px;
}

.u-section-2 .u-container-layout-2 {
  padding: 5px 0 4px;
}

.u-section-2 .u-image-2 {
  width: 74px;
  height: 74px;
  margin: 16px auto 0 0;
}

.u-section-2 .u-text-1 {
  --text-color-var: #f2a61e;
  font-size: 1.875rem;
  font-weight: 700;
  margin: -74px 249px 0 74px;
}

.u-section-2 .u-text-2 {
  --text-color-var: #252b36;
  font-weight: 400;
  font-size: 1.125rem;
  margin: 7px 60px 0 74px;
}

.u-section-2 .u-group-1 {
  min-height: 300px;
  width: 250px;
  height: auto;
  --border-color-var: #f2a61e;
  --radius: 20px;
  margin: 20px auto 0 17px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  width: 126px;
  height: 90px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  --text-color-var: #f2a61e;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 19px;
}

.u-section-2 .u-text-4 {
  --text-color-var: #252b36;
  font-weight: 400;
  font-size: 1.25rem;
  margin: 12px 19px 0;
}

.u-section-2 .u-group-2 {
  min-height: 299px;
  width: 250px;
  height: auto;
  --border-color-var: #f2a61e;
  --radius: 20px;
  margin: -300px auto 0 293px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-shape-1 {
  height: 80px;
  --text-color-var: #f2a61e;
  width: 80px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  --text-color-var: #f2a61e;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 5px 20px 0;
}

.u-section-2 .u-text-6 {
  --text-color-var: #252b36;
  font-weight: 400;
  font-size: 1.25rem;
  margin: 12px 20px 0;
}

.u-section-2 .u-group-3 {
  min-height: 299px;
  width: 250px;
  height: auto;
  --border-color-var: #f2a61e;
  --radius: 20px;
  margin: -299px auto 0 566px;
}

.u-section-2 .u-container-layout-5 {
  padding: 11px 30px;
}

.u-section-2 .u-image-4 {
  width: 95px;
  height: 96px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  --text-color-var: #f2a61e;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 6px;
}

.u-section-2 .u-text-8 {
  --text-color-var: #252b36;
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0 6px;
}

.u-section-2 .u-group-4 {
  --radius: 20px;
  width: 772px;
  min-height: 106px;
  height: auto;
  --color-var: #fcfadb;
  margin: 16px 26px 0 auto;
}

.u-section-2 .u-container-layout-6 {
  padding: 5px 5px 5px 30px;
}

.u-section-2 .u-text-9 {
  --text-color-var: #252b36;
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0 6px;
}

.u-section-2 .u-group-5 {
  min-height: 538px;
  margin-top: 0;
  margin-bottom: 11px;
  height: auto;
  --border-color-var: #f2a61e;
  --bottom-left-radius: 20px;
  --bottom-right-radius: 20px;
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-layout-wrap-2 {
  width: 737px;
  --radius: 20px;
  --border-color-var: #f2a61e;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 92px auto 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 263px;
  --color-var: #fcfadb;
  --top-left-radius: 20px;
  --bottom-left-radius: 20px;
}

.u-section-2 .u-container-layout-8 {
  padding: 0;
}

.u-section-2 .u-text-10 {
  --text-color-var: #f2a61e;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 14px 0 0;
}

.u-section-2 .u-text-11 {
  font-size: 0.875rem;
  width: 274px;
  margin: 4px auto 0;
}

.u-section-2 .u-shape-2 {
  width: 98px;
  height: 98px;
  --color-var: #f1d9af;
  --border-color-var: #f2a61e;
  margin: 34px auto 0 223px;
}

.u-section-2 .u-text-12 {
  --text-color-var: #f2a61e;
  font-size: 1.875rem;
  font-weight: 700;
  margin: -67px 33px 0 224px;
}

.u-section-2 .u-shape-3 {
  width: 98px;
  height: 98px;
  --color-var: #f1d9af;
  --border-color-var: #f2a61e;
  margin: -67px 228px 0 23px;
}

.u-section-2 .u-text-13 {
  --text-color-var: #f2a61e;
  font-size: 1.875rem;
  font-weight: 700;
  margin: -67px 229px 0 28px;
}

.u-section-2 .u-shape-4 {
  width: 80px;
  height: 36px;
  margin: -36px auto 0;
}

.u-section-2 .u-text-14 {
  font-size: 1rem;
  font-weight: 700;
  margin: 38px 224px 0 24px;
}

.u-section-2 .u-text-15 {
  font-size: 1rem;
  font-weight: 700;
  margin: -21px 29px 0 219px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 263px;
  --color-var: #fcfadb;
  --top-right-radius: 20px;
  --bottom-right-radius: 20px;
}

.u-section-2 .u-container-layout-9 {
  padding: 0;
}

.u-section-2 .u-image-5 {
  width: 103px;
  height: 102px;
  margin: 0 auto;
}

.u-section-2 .u-text-16 {
  font-size: 0.875rem;
  margin: 8px 7px 0;
}

.u-section-2 .u-group-6 {
  --radius: 30px;
  width: 379px;
  min-height: 515px;
  height: auto;
  --color-var: #fcfadb;
  --border-color-var: #f2a61e;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -352px 16px 0 auto;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px 0;
}

.u-section-2 .u-text-17 {
  --text-color-var: #f2a61e;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 30px;
}

.u-section-2 .u-image-6 {
  width: 124px;
  height: 105px;
  margin: 19px auto 0 30px;
}

.u-section-2 .u-text-18 {
  font-size: 0.875rem;
  margin: -84px 15px 0 124px;
}

.u-section-2 .u-image-7 {
  width: 94px;
  height: 87px;
  margin: 34px auto 0 30px;
}

.u-section-2 .u-text-19 {
  font-size: 0.875rem;
  margin: -69px 15px 0 124px;
}

.u-section-2 .u-text-20 {
  font-size: 0.875rem;
  margin: 37px 15px 0 124px;
}

.u-section-2 .u-image-8 {
  width: 94px;
  height: 63px;
  margin: -67px auto 0 30px;
}

.u-section-2 .u-text-21 {
  font-size: 0.875rem;
  margin: 38px 15px 0 124px;
}

.u-section-2 .u-image-9 {
  width: 94px;
  height: 63px;
  margin: -65px auto 0 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1877px;
  }

  .u-section-2 .u-image-1 {
    min-height: 964px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 964px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 4px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 17px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -69px;
    margin-right: 112px;
    margin-left: 65px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 31px;
    margin-left: 62px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 12px;
    margin-left: 74px;
    height: auto;
  }

  .u-section-2 .u-text-4 {
    margin-right: 18px;
  }

  .u-section-2 .u-group-2 {
    margin-top: -297px;
    margin-right: 67px;
    margin-left: auto;
    height: auto;
  }

  .u-section-2 .u-group-3 {
    margin-top: 21px;
    margin-left: auto;
    height: auto;
  }

  .u-section-2 .u-group-4 {
    width: 620px;
    min-height: 182px;
    margin-top: 21px;
    margin-right: auto;
    height: auto;
  }

  .u-section-2 .u-text-9 {
    margin-top: 41px;
    margin-right: 12px;
    margin-left: 0;
  }

  .u-section-2 .u-group-5 {
    min-height: 778px;
    margin-top: 91px;
    margin-bottom: 21px;
    height: auto;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: -67px;
    margin-right: 92px;
    margin-left: auto;
  }

  .u-section-2 .u-shape-3 {
    margin-right: 226px;
    margin-left: 20px;
  }

  .u-section-2 .u-group-6 {
    margin-top: 40px;
    margin-right: auto;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1882px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1004px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1004px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -66px;
    margin-right: 38px;
    margin-left: 74px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 9px;
    margin-right: 24px;
    margin-left: 80px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 30px;
    margin-left: 14px;
  }

  .u-section-2 .u-group-2 {
    margin-right: 1px;
  }

  .u-section-2 .u-group-4 {
    width: 488px;
    margin-top: 33px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 29px;
    margin-right: 0;
  }

  .u-section-2 .u-group-5 {
    min-height: 834px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 720px;
    margin-top: 24px;
    margin-right: -4px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 235px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-right: 10px;
    margin-left: 214px;
  }

  .u-section-2 .u-shape-3 {
    margin-right: 222px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 215px;
    margin-left: 9px;
  }

  .u-section-2 .u-text-14 {
    margin-right: 210px;
    margin-left: 5px;
  }

  .u-section-2 .u-text-15 {
    margin-right: 10px;
    margin-left: 205px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-text-16 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-group-6 {
    margin-top: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1099px;
  }

  .u-section-2 .u-image-1 {
    min-height: 444px;
    --top-right-radius: 10px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
    --radius: 0px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 934px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -78px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 36px;
    margin-left: 13px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-2 {
    margin-right: 8px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-3 {
    margin-top: 16px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-4 {
    min-height: 145px;
    margin-top: 24px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 13px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 239px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: 11px;
    margin-right: 43px;
    margin-left: auto;
  }

  .u-section-2 .u-text-12 {
    margin-top: -70px;
    margin-right: 41px;
    margin-left: 395px;
  }

  .u-section-2 .u-shape-3 {
    margin-top: -64px;
    margin-right: auto;
    margin-left: 19px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-right: 421px;
    margin-left: 21px;
  }

  .u-section-2 .u-shape-4 {
    margin-top: -39px;
    margin-left: 216px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-top: 48px;
    margin-right: 439px;
    margin-left: 39px;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-top: -19px;
    margin-right: 38px;
    margin-left: 395px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 211px;
  }

  .u-section-2 .u-text-16 {
    width: 326px;
    margin-top: -5px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-group-6 {
    margin-top: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2437px;
  }

  .u-section-2 .u-image-1 {
    min-height: 280px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1518px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 2px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-top: -68px;
    margin-right: 4px;
    margin-left: 61px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 8px;
    margin-right: 2px;
    margin-left: 61px;
  }

  .u-section-2 .u-group-1 {
    min-height: 250px;
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-3 {
    width: 90px;
  }

  .u-section-2 .u-text-3 {
    width: 136px;
    font-size: 1.25rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    width: 137px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-group-2 {
    min-height: 250px;
    margin-top: 21px;
    margin-right: auto;
  }

  .u-section-2 .u-shape-1 {
    height: 60px;
    width: 60px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 14px;
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
    width: auto;
    margin-top: 14px;
  }

  .u-section-2 .u-group-3 {
    min-height: 250px;
    margin-top: 21px;
  }

  .u-section-2 .u-image-4 {
    width: 80px;
    height: 81px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
    margin-top: 20px;
  }

  .u-section-2 .u-group-4 {
    width: 340px;
    min-height: 144px;
    margin-right: -4px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1rem;
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-5 {
    min-height: 968px;
    margin-top: -386px;
    margin-bottom: 34px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 340px;
    margin-top: -17px;
    margin-right: -4px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 198px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-shape-2 {
    width: 67px;
    height: 67px;
    margin-top: 12px;
    margin-left: 225px;
  }

  .u-section-2 .u-text-12 {
    margin-top: -45px;
    margin-right: 44px;
    margin-left: 229px;
    font-size: 1.25rem;
  }

  .u-section-2 .u-shape-3 {
    width: 67px;
    height: 67px;
    margin-top: -45px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-13 {
    margin-top: -46px;
    margin-right: 257px;
    margin-left: 18px;
    font-size: 1.25rem;
  }

  .u-section-2 .u-shape-4 {
    margin-top: -30px;
    margin-left: 111px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 28px;
    margin-right: 258px;
    margin-left: 19px;
  }

  .u-section-2 .u-text-15 {
    margin-top: -26px;
    margin-right: 29px;
    margin-left: 214px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 188px;
  }

  .u-section-2 .u-image-5 {
    width: 80px;
    height: 79px;
  }

  .u-section-2 .u-text-16 {
    width: auto;
    margin-top: 0;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-2 .u-group-6 {
    width: 340px;
    min-height: 537px;
    margin-top: 34px;
    margin-right: -4px;
  }

  .u-section-2 .u-text-17 {
    width: auto;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-2 .u-image-6 {
    width: 83px;
    height: 84px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-18 {
    width: auto;
    margin-top: -67px;
    margin-right: 18px;
    margin-left: 82px;
  }

  .u-section-2 .u-image-7 {
    width: 59px;
    height: 84px;
    margin-top: 31px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-19 {
    width: auto;
    margin-top: -67px;
    margin-right: 18px;
    margin-left: 82px;
  }

  .u-section-2 .u-text-20 {
    width: auto;
    margin-top: 45px;
    margin-right: 18px;
    margin-left: 82px;
  }

  .u-section-2 .u-image-8 {
    width: 76px;
    height: 51px;
    margin-top: -59px;
    margin-left: 8px;
  }

  .u-section-2 .u-text-21 {
    width: auto;
    margin-top: 75px;
    margin-right: 18px;
    margin-left: 82px;
  }

  .u-section-2 .u-image-9 {
    width: 76px;
    height: 50px;
    margin-top: -67px;
    margin-left: 7px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1286px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
  --color-var: #f3f6f6;
  --border-color-var: #247778;
  --top-right-radius: 20px;
  --top-left-radius: 20px;
}

.u-section-3 .u-image-1 {
  min-height: 575px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/ChatGPTImageAug29202603_42_30PM.png");
  background-size: cover;
  --top-left-radius: 20px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 575px;
  --top-right-radius: 20px;
  --top-left-radius: 20px;
}

.u-section-3 .u-container-layout-2 {
  padding: 17px 30px;
}

.u-section-3 .u-image-2 {
  width: 67px;
  height: 79px;
  margin: 10px auto 0 9px;
}

.u-section-3 .u-text-1 {
  --text-color-var: #247778;
  font-size: 1.875rem;
  font-weight: 700;
  margin: -79px 375px 0 81px;
}

.u-section-3 .u-group-1 {
  width: 800px;
  min-height: 111px;
  height: auto;
  --border-color-var: #247778;
  --radius: 20px;
  margin: 43px 9px 0 auto;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-2 {
  --text-color-var: #247778;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 11px 369px 0 60px;
}

.u-section-3 .u-text-3 {
  --text-color-var: #247778;
  font-weight: 700;
  font-size: 2.25rem;
  margin: -5px 43px 0 670px;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: -32px 174px 0 70px;
}

.u-section-3 .u-image-3 {
  width: 66px;
  height: 71px;
  margin: -76px auto 0 0;
}

.u-section-3 .u-group-2 {
  min-height: 300px;
  width: 250px;
  height: auto;
  --border-color-var: #247778;
  --radius: 20px;
  margin: 18px auto 0 24px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  width: 126px;
  height: 90px;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  --text-color-var: #247778;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 19px;
}

.u-section-3 .u-text-6 {
  --text-color-var: #252b36;
  font-weight: 400;
  font-size: 1.25rem;
  margin: 12px 19px 0;
}

.u-section-3 .u-group-3 {
  min-height: 300px;
  width: 250px;
  height: auto;
  --border-color-var: #247778;
  --radius: 20px;
  margin: -300px 284px 0 auto;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-image-5 {
  width: 126px;
  height: 90px;
  margin: 12px auto 0;
}

.u-section-3 .u-text-7 {
  --text-color-var: #247778;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 19px;
}

.u-section-3 .u-text-8 {
  --text-color-var: #252b36;
  font-weight: 400;
  font-size: 1.25rem;
  margin: 16px 10px 0 19px;
}

.u-section-3 .u-group-4 {
  min-height: 300px;
  width: 250px;
  height: auto;
  --border-color-var: #247778;
  --radius: 20px;
  margin: -300px 9px 0 auto;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-image-6 {
  width: 126px;
  height: 90px;
  margin: 12px auto 0;
}

.u-section-3 .u-text-9 {
  --text-color-var: #247778;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 19px;
}

.u-section-3 .u-text-10 {
  --text-color-var: #252b36;
  font-weight: 400;
  font-size: 1.25rem;
  margin: 12px 11px 0 19px;
}

.u-section-3 .u-group-5 {
  min-height: 683px;
  margin-top: 0;
  margin-bottom: 26px;
  --bottom-right-radius: 30px;
  --bottom-left-radius: 30px;
  --color-var: #f3f6f6;
  --border-color-var: #247778;
  height: auto;
}

.u-section-3 .u-container-layout-7 {
  padding: 29px 21px;
}

.u-section-3 .u-group-6 {
  width: 800px;
  min-height: 260px;
  --radius: 20px;
  height: auto;
  --border-color-var: #247778;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px 30px 29px 25px;
}

.u-section-3 .u-text-11 {
  --text-color-var: #247778;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-12 {
  font-size: 0.875rem;
  width: 274px;
  margin: 5px auto 0;
}

.u-section-3 .u-table-1 {
  width: 705px;
  margin: 2px auto 0;
}

.u-block-49e5-42 {
  --color-var: #247778;
}

.u-section-3 .u-table-cell-1 {
  --color-var: #247778;
  font-weight: 700;
}

.u-section-3 .u-table-cell-2 {
  --color-var: #247778;
  font-weight: 700;
}

.u-section-3 .u-table-cell-3 {
  --color-var: #247778;
  font-weight: 700;
}

.u-section-3 .u-table-cell-4 {
  --color-var: #247778;
  font-weight: 700;
}

.u-section-3 .u-table-cell-5 {
  --color-var: #247778;
  font-weight: 700;
}

.u-section-3 .u-table-cell-6 {
  --border-color-var: #454545;
  --text-color-var: #247778;
  font-weight: 700;
}

.u-section-3 .u-table-cell-7 {
  --text-color-var: #247778;
  font-weight: 700;
}

.u-section-3 .u-table-cell-8 {
  --text-color-var: #247778;
  font-weight: 700;
}

.u-section-3 .u-table-cell-9 {
  --text-color-var: #247778;
  font-weight: 700;
}

.u-section-3 .u-table-cell-10 {
  --text-color-var: #247778;
  font-weight: 700;
}

.u-block-49e5-59 {
  height: 47px;
}

.u-section-3 .u-text-13 {
  font-size: 0.875rem;
  margin: 19px 36px 0 32px;
}

.u-section-3 .u-group-7 {
  width: 347px;
  min-height: 329px;
  --radius: 20px;
  height: auto;
  --border-color-var: #247778;
  margin: 11px auto 0 147px;
}

.u-section-3 .u-container-layout-9 {
  padding: 0;
}

.u-section-3 .u-text-14 {
  --text-color-var: #247778;
  font-weight: 700;
  width: 206px;
  margin: 18px auto 0;
}

.u-section-3 .u-image-7 {
  width: 77px;
  height: 50px;
  margin: -37px auto 0 19px;
}

.u-section-3 .u-text-15 {
  margin: 6px 10px 0;
}

.u-section-3 .u-group-8 {
  width: 347px;
  min-height: 329px;
  --radius: 20px;
  height: auto;
  --border-color-var: #247778;
  margin: -330px 146px 0 auto;
}

.u-section-3 .u-container-layout-10 {
  padding: 0 0 17px;
}

.u-section-3 .u-text-16 {
  --text-color-var: #247778;
  font-weight: 700;
  width: 223px;
  margin: 18px auto 0;
}

.u-section-3 .u-image-8 {
  width: 82px;
  height: 54px;
  margin: -36px auto 0 -8px;
}

.u-section-3 .u-text-17 {
  --text-color-var: #247778;
  margin: 3px 10px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2337px;
  }

  .u-section-3 .u-image-1 {
    min-height: 1276px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1276px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 27px;
    padding-right: 27px;
    padding-bottom: 1px;
  }

  .u-section-3 .u-image-2 {
    margin-left: 13px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -58px;
    margin-right: 226px;
    margin-left: 80px;
  }

  .u-section-3 .u-group-1 {
    width: 676px;
    min-height: 158px;
    margin-top: 21px;
    margin-right: auto;
    height: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 39px;
    margin-right: 241px;
    margin-left: 64px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -10px;
    margin-right: 9px;
    margin-left: 580px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -31px;
    margin-right: 99px;
    margin-left: 73px;
  }

  .u-section-3 .u-image-3 {
    margin-top: -91px;
  }

  .u-section-3 .u-group-2 {
    margin-top: 21px;
    margin-left: auto;
    height: auto;
  }

  .u-section-3 .u-text-6 {
    margin-right: 18px;
  }

  .u-section-3 .u-group-3 {
    margin-top: 33px;
    margin-right: auto;
    height: auto;
  }

  .u-section-3 .u-text-8 {
    margin-right: 9px;
  }

  .u-section-3 .u-group-4 {
    margin-top: 53px;
    margin-right: auto;
    height: auto;
  }

  .u-section-3 .u-group-5 {
    margin-top: 26px;
    height: auto;
  }

  .u-section-3 .u-group-6 {
    height: auto;
  }

  .u-section-3 .u-group-7 {
    margin-left: auto;
    height: auto;
  }

  .u-section-3 .u-group-8 {
    margin-top: 20px;
    margin-right: auto;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1960px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-image-1 {
    min-height: 923px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 923px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 9px;
    margin-left: 7px;
  }

  .u-section-3 .u-text-1 {
    width: 373px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-group-1 {
    width: 510px;
    min-height: 103px;
    margin-top: 44px;
    margin-left: 7px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
    margin-right: 78px;
    margin-left: 55px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 11px;
    margin-right: 1px;
    margin-left: 416px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -47px;
    margin-right: 35px;
    margin-left: 64px;
  }

  .u-section-3 .u-image-3 {
    width: 44px;
    height: 58px;
    margin-top: -63px;
    margin-left: 6px;
  }

  .u-section-3 .u-group-2 {
    margin-top: 16px;
    margin-left: 14px;
  }

  .u-section-3 .u-group-3 {
    margin-top: -300px;
    margin-right: 0;
  }

  .u-section-3 .u-group-4 {
    margin-top: 28px;
  }

  .u-section-3 .u-group-5 {
    min-height: 1009px;
  }

  .u-section-3 .u-group-6 {
    width: 678px;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-3 .u-table-1 {
    width: 623px;
  }

  .u-section-3 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1397px;
  }

  .u-section-3 .u-image-1 {
    min-height: 381px;
    --top-right-radius: 20px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
    --radius: 0px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1012px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 69px;
    margin-left: 74px;
  }

  .u-section-3 .u-group-1 {
    min-height: 124px;
    margin-top: 38px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 14px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -43px;
  }

  .u-section-3 .u-image-3 {
    margin-top: -58px;
    margin-left: 9px;
  }

  .u-section-3 .u-group-2 {
    width: 240px;
    margin-top: 37px;
    margin-left: 9px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-3 {
    width: 240px;
    margin-right: 9px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-4 {
    margin-top: 18px;
    margin-right: 131px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding: 23px 6px;
  }

  .u-section-3 .u-group-6 {
    width: 520px;
    margin-top: 6px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-table-1 {
    width: 500px;
  }

  .u-section-3 .u-group-8 {
    margin-top: 9px;
    margin-bottom: -6px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-3 .u-image-1 {
    min-height: 364px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1216px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-2 {
    margin-left: 12px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    margin-top: -51px;
    margin-right: 12px;
    margin-left: 71px;
  }

  .u-section-3 .u-group-1 {
    width: 320px;
    min-height: 194px;
    margin-top: 53px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: 81px;
    margin-top: 84px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
    margin-top: -116px;
    margin-right: 20px;
    margin-left: 60px;
  }

  .u-section-3 .u-image-3 {
    margin-top: -67px;
    margin-left: 12px;
  }

  .u-section-3 .u-group-2 {
    min-height: 251px;
    margin-top: 32px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-image-4 {
    width: 101px;
    height: 82px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 8px;
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 1rem;
    width: auto;
    margin-top: 20px;
    margin-right: 19px;
  }

  .u-section-3 .u-group-3 {
    min-height: 250px;
    margin-top: 37px;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 20px;
  }

  .u-section-3 .u-image-5 {
    width: 102px;
    height: 76px;
    margin-top: 0;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 2px;
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 1rem;
    width: auto;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-3 .u-group-4 {
    min-height: 250px;
    margin-top: 32px;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding-bottom: 23px;
  }

  .u-section-3 .u-image-6 {
    width: 111px;
    height: 75px;
    margin-top: 3px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-10 {
    font-size: 1rem;
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-group-6 {
    width: 328px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-12 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-table-1 {
    width: 308px;
  }

  .u-section-3 .u-group-7 {
    width: 328px;
  }

  .u-section-3 .u-text-15 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-group-8 {
    width: 328px;
  }

  .u-section-3 .u-text-17 {
    margin-left: 1px;
    margin-right: 1px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/ChatGPTImageAug29202605_00_14PM.png");
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 219px;
}

.u-section-4 .u-group-1 {
  width: 346px;
  min-height: 145px;
  height: auto;
  --border-color-var: #55228c;
  --radius: 20px;
  --color-var: #f7eded;
  margin: 36px auto 0 40px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-image-1 {
  width: 108px;
  height: 108px;
  margin: -8px auto 0 0;
}

.u-section-4 .u-text-1 {
  --text-color-var: #55228c;
  font-weight: 700;
  margin: -83px 24px 0 102px;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  margin: 5px 6px 0 102px;
}

.u-section-4 .u-group-2 {
  width: 346px;
  min-height: 148px;
  height: auto;
  --border-color-var: #55228c;
  --radius: 20px;
  --color-var: #f7eded;
  margin: -146px auto 0 396px;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-3 {
  --text-color-var: #55228c;
  font-weight: 700;
  font-size: 1rem;
  margin: 6px 6px 0;
}

.u-section-4 .u-text-4 {
  font-size: 0.875rem;
  margin: 7px 27px 0;
}

.u-section-4 .u-text-5 {
  --text-color-var: #55228c;
  font-weight: 700;
  font-size: 1rem;
  width: 182px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-6 {
  font-size: 0.875rem;
  margin: 5px 3px 0;
}

.u-section-4 .u-group-3 {
  width: 346px;
  min-height: 141px;
  height: auto;
  --border-color-var: #55228c;
  --radius: 20px;
  --color-var: #f7eded;
  margin: -143px auto 37px 754px;
}

.u-section-4 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-7 {
  --text-color-var: #55228c;
  font-weight: 700;
  font-size: 1rem;
  margin: 6px 6px 0;
}

.u-section-4 .u-text-8 {
  font-size: 0.875rem;
  width: 186px;
  margin: 7px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-4 .u-group-1 {
    margin-left: 119px;
    height: auto;
  }

  .u-section-4 .u-group-2 {
    margin-left: 475px;
    height: auto;
  }

  .u-section-4 .u-group-3 {
    margin-top: 20px;
    margin-left: auto;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-4 .u-group-1 {
    margin-left: 0;
  }

  .u-section-4 .u-group-2 {
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-group-3 {
    margin-top: 21px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-4 .u-group-2 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-4 .u-group-3 {
    margin-top: 20px;
    margin-bottom: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-4 .u-text-1 {
    margin-right: 21px;
    margin-left: 99px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 3px;
    margin-left: 99px;
  }

  .u-section-4 .u-group-2 {
    width: 340px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 0;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 24px;
    margin-left: 24px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-3 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-top: 0;
    margin-left: 3px;
    margin-right: 3px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 142px;
}

.u-section-5 .u-group-1 {
  width: 1084px;
  min-height: 119px;
  height: auto;
  --border-color-var: #55228c;
  --radius: 20px;
  --color-var: #f7eded;
  margin: 8px auto 15px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-text-1 {
  --text-color-var: #55228c;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 10px 10px 0;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  margin: 8px 10px 0;
}

.u-section-5 .u-text-3 {
  --text-color-var: #55228c;
  font-weight: 700;
  font-size: 1rem;
  margin: 0 10px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 153px;
  }

  .u-section-5 .u-group-1 {
    width: 940px;
    margin-bottom: 26px;
    margin-left: 20px;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    width: 720px;
    margin: 12px -20px 12px auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-5 .u-group-1 {
    min-height: 131px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.75rem;
    margin-top: 1px;
  }
}